XIPHOS(1)

NAME
xiphos - A Bible research tool

SYNOPSIS
xiphos [OPTION...]

DESCRIPTION
Xiphos is a Bible study application for Gnome, a graphical desktop environment which is available for several Unix and Linux flavors. It is based on Sword by the CrossWire Bible Society, a framework providing the possibility to study the Bible and additional information like commentaries, dictionaries and other texts using your computer. Display multiple translations in the interlinear window. Search for passages in any translation by word, phrase, or regular expression. Install this package if you want to browse the Bible translations and reference works distributed by Crosswire Bible Society through the SWORD Project.

The program can be started from the command line as xiphos or from one of the menus provided by the underlying platform.

When started on the command line, xiphos may be followed by the options listed below.

Generic options:

--load-modules=MODULE1,MODULE2,...
    Dynamic modules to load

Help options

-?, --help
    Show the help message

--usage
    Display brief usage message

SEE ALSO
The full documentations for xiphos are maintained as gnome help files. If Gnome is properly installed at your site, you should have access to the complete manual by using the Help menu in xiphos

BUGS
Bug reports and feedback in general improve quality and get to know what the average user wants. Use the Tracker on SourceForge (http://sourceforge.net/tracker/?group_id=5528) or the mailing lists.

AUTHOR
xiphos was written by The Xiphos Developer Team <xiphos-developers@lists.sourceforge.net>